# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0012_roleplay_letter_rating_scale'),
    ]

    operations = [
        migrations.AlterField(
            model_name='criterion',
            name='criterion_type',
            field=models.CharField(max_length=2, default='QT', help_text='Type of criterion', choices=[('QL', 'Qualitative'), ('QT', 'Quantitative'), ('BL', 'Boolean')], verbose_name='criterion type'),
        ),
    ]
